Debian Bug report logs - #544838
xiterm+thai - FTBFS: undefined reference to `getutmpx'

version graph

Package: libc6-dev; Maintainer for libc6-dev is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc6-dev is src:eglibc.

Reported by: Bastian Blank <waldi@debian.org>

Date: Thu, 3 Sep 2009 08:39:02 UTC

Severity: serious

Found in version 2.6-26

Fixed in version eglibc/2.10.1-3

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neutron Soutmun <neo.neutron@gmail.com>:
Bug#544838; Package src:xiterm+thai. (Thu, 03 Sep 2009 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
New Bug report received and forwarded. Copy sent to Neutron Soutmun <neo.neutron@gmail.com>. (Thu, 03 Sep 2009 08:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: submit@bugs.debian.org
Subject: xiterm+thai - FTBFS: undefined reference to `getutmpx'
Date: Thu, 3 Sep 2009 10:28:36 +0200
Source: xiterm+thai
Version: 1.09-2
Severity: serious

There was an error while trying to autobuild your package:

> sbuild (Debian sbuild) 0.58.2 (31 Jul 2009) on debian-31.osdl.marist.edu
[...]
> gcc  -o xiterm+thai command.o debug.o graphics.o grkelot.o main.o misc.o netdisp.o screen.o scrollbar.o utmp.o xdefaults.o thai.o thaikb.o  -lXpm -lX11  
> utmp.o: In function `cleanutent':
> /build/buildd-xiterm+thai_1.09-2-s390-CpsnEL/xiterm+thai-1.09/src/utmp.c:394: undefined reference to `getutmpx'
> collect2: ld returned 1 exit status
> make[2]: *** [xiterm+thai] Error 1




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#544838; Package src:xiterm+thai. (Thu, 03 Sep 2009 13:12:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neutron Soutmun <neo.neutron@gmail.com>:
Extra info received and forwarded to list. (Thu, 03 Sep 2009 13:12:12 GMT) Full text and rfc822 format available.

Message #10 received at 544838@bugs.debian.org (full text, mbox):

From: Neutron Soutmun <neo.neutron@gmail.com>
To: 544838@bugs.debian.org
Subject: Consulting with upstream
Date: Thu, 3 Sep 2009 19:43:41 +0700
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I have consulted with upstream developer for a while and try to seek the
similar cases as this but no luck. The main problem is that I don't know how to
emulate the s390 or how to cross compile for this arch. 

Seeking for the utmpx.h for s390 only found in the 
lsb-build-base3:/usr/include/lsb3/utmpx.h which it isn't in the libc package

Search for utmpx in other packages, found in the rxvt do some workaround for 
this function and maybe or maybe not the same case.

For suggestions are welcome.

Best regards,
Neutron Soutmun
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqfuf0ACgkQ1k7Ar9TO/TfFggCffgMuLEv7935ce0rhMDoLAtIW
DToAn3LNYzpj3GnJAHXA+siJewBzzPDP
=exdi
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Neutron Soutmun <neo.neutron@gmail.com>:
Bug#544838; Package src:xiterm+thai. (Fri, 04 Sep 2009 13:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Theppitak Karoonboonyanan <thep@debian.org>:
Extra info received and forwarded to list. Copy sent to Neutron Soutmun <neo.neutron@gmail.com>. (Fri, 04 Sep 2009 13:42:04 GMT) Full text and rfc822 format available.

Message #15 received at 544838@bugs.debian.org (full text, mbox):

From: Theppitak Karoonboonyanan <thep@debian.org>
To: Neutron Soutmun <neo.neutron@gmail.com>
Cc: 544838@bugs.debian.org, debian-s390@lists.debian.org
Subject: utmpx hidden
Date: Fri, 4 Sep 2009 20:35:34 +0700
It seems getutmpx symbol is hidden in s390.

In s390 sid chroot:

---8<---
$ objdump -T /lib/libc.so.6 | grep utmp
0010d474  w   DF .text	0000013c  GLIBC_2.0   utmpname
0010deac g    DF .text	000000a0 (GLIBC_2.1.1) getutmp
0010e47c g    DF .text	0000001e  GLIBC_2.9   getutmp
0010ddc0 g    DF .text	000000ec (GLIBC_2.1.1) getutmpx
0010e424 g    DF .text	0000002c  GLIBC_2.1   utmpxname
---8<---

However, it seems to still be exported in its symbols file:

http://qa.debian.org/cgi-bin/mole/symbols/.dump/symbols?key=DEBIAN/pool/main/e/eglibc/libc6_2.9-26_s390.deb

That is, it's available for loader, but not for linker, despite the fact 
that <utmpx.h> is still shipped for applications to call.

What would s390 porting team suggest? Is getutmpx() still available in s390?

Regards,
-- 
Theppitak Karoonboonyanan
http://linux.thai.net/~thep/




Information forwarded to debian-bugs-dist@lists.debian.org, Neutron Soutmun <neo.neutron@gmail.com>:
Bug#544838; Package src:xiterm+thai. (Fri, 04 Sep 2009 15:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to Neutron Soutmun <neo.neutron@gmail.com>. (Fri, 04 Sep 2009 15:18:06 GMT) Full text and rfc822 format available.

Message #20 received at 544838@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: Theppitak Karoonboonyanan <thep@debian.org>
Cc: Neutron Soutmun <neo.neutron@gmail.com>, 544838@bugs.debian.org, debian-s390@lists.debian.org
Subject: Re: utmpx hidden
Date: Fri, 4 Sep 2009 17:11:21 +0200
reassign 544838 libc6-dev 2.6-26
thanks

On Fri, Sep 04, 2009 at 08:35:34PM +0700, Theppitak Karoonboonyanan wrote:
> That is, it's available for loader, but not for linker, despite the fact 
> that <utmpx.h> is still shipped for applications to call.
> What would s390 porting team suggest? Is getutmpx() still available in s390?

Yes it should be available. Last year there was some code added[1] to
convert between 32 and 64bit utmp because s390 was missed earlier. This
code seems to not end up in the library.

Reassign to the glibc.

Bastian

[1]: http://sources.redhat.com/bugzilla/show_bug.cgi?id=6724
-- 
Klingon phaser attack from front!!!!!
100% Damage to life support!!!!




Bug reassigned from package 'src:xiterm+thai' to 'libc6-dev'. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Fri, 04 Sep 2009 15:18:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xiterm+thai/1.09-2. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Fri, 04 Sep 2009 15:18:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6-26. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Fri, 04 Sep 2009 15:18:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Mon, 26 Oct 2009 15:57:09 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Thu, 29 Oct 2009 03:25:24 GMT) Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. (Thu, 29 Oct 2009 03:25:24 GMT) Full text and rfc822 format available.

Message #33 received at 544838-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 544838-close@bugs.debian.org
Subject: Bug#544838: fixed in eglibc 2.10.1-3
Date: Tue, 27 Oct 2009 21:07:13 +0000
Source: eglibc
Source-Version: 2.10.1-3

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.10.1-3_all.deb
  to main/e/eglibc/eglibc-source_2.10.1-3_all.deb
eglibc_2.10.1-3.diff.gz
  to main/e/eglibc/eglibc_2.10.1-3.diff.gz
eglibc_2.10.1-3.dsc
  to main/e/eglibc/eglibc_2.10.1-3.dsc
glibc-doc_2.10.1-3_all.deb
  to main/e/eglibc/glibc-doc_2.10.1-3_all.deb
libc-bin_2.10.1-3_amd64.deb
  to main/e/eglibc/libc-bin_2.10.1-3_amd64.deb
libc-dev-bin_2.10.1-3_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.10.1-3_amd64.deb
libc6-dbg_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-dbg_2.10.1-3_amd64.deb
libc6-dev-i386_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.10.1-3_amd64.deb
libc6-dev_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-dev_2.10.1-3_amd64.deb
libc6-i386_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-i386_2.10.1-3_amd64.deb
libc6-pic_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-pic_2.10.1-3_amd64.deb
libc6-prof_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6-prof_2.10.1-3_amd64.deb
libc6-udeb_2.10.1-3_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.10.1-3_amd64.udeb
libc6_2.10.1-3_amd64.deb
  to main/e/eglibc/libc6_2.10.1-3_amd64.deb
libnss-dns-udeb_2.10.1-3_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.10.1-3_amd64.udeb
libnss-files-udeb_2.10.1-3_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.10.1-3_amd64.udeb
locales-all_2.10.1-3_amd64.deb
  to main/e/eglibc/locales-all_2.10.1-3_amd64.deb
locales_2.10.1-3_all.deb
  to main/e/eglibc/locales_2.10.1-3_all.deb
nscd_2.10.1-3_amd64.deb
  to main/e/eglibc/nscd_2.10.1-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544838@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 Oct 2009 19:40:34 +0100
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-sparcv9b libc6-i686 libc6-xen libc0.1-i686 libc6.1-alphaev67 libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.10.1-3
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - GNU C Library: Documentation
 libc-bin   - GNU C Library: Binaries
 libc-dev-bin - GNU C Library: Development binaries
 libc0.1    - GNU C Library: Shared libraries
 libc0.1-dbg - GNU C Library: detached debugging symbols
 libc0.1-dev - GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - GNU C Library: PIC archive library
 libc0.1-prof - GNU C Library: Profiling Libraries
 libc0.1-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - GNU C Library: Shared libraries
 libc0.3-dbg - GNU C Library: detached debugging symbols
 libc0.3-dev - GNU C Library: Development Libraries and Header Files
 libc0.3-pic - GNU C Library: PIC archive library
 libc0.3-prof - GNU C Library: Profiling Libraries
 libc0.3-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc6      - GNU C Library: Shared libraries
 libc6-amd64 - GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - GNU C Library: detached debugging symbols
 libc6-dev  - GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - GNU C Library: 32bit powerpc development libraries for ppc64
 libc6-dev-ppc64 - GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390x - GNU C Library: 64bit Development Libraries for IBM zSeries
 libc6-dev-sparc64 - GNU C Library: 64bit Development Libraries for UltraSPARC
 libc6-i386 - GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - GNU C Library: Shared libraries [i686 optimized]
 libc6-mips64 - GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - GNU C Library: PIC archive library
 libc6-powerpc - GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - GNU C Library: Profiling Libraries
 libc6-s390x - GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-sparcv9b - GNU C Library: Shared libraries [v9b optimized]
 libc6-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - GNU C Library: Shared libraries [Xen version]
 libc6.1    - GNU C Library: Shared libraries
 libc6.1-alphaev67 - GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - GNU C Library: detached debugging symbols
 libc6.1-dev - GNU C Library: Development Libraries and Header Files
 libc6.1-pic - GNU C Library: PIC archive library
 libc6.1-prof - GNU C Library: Profiling Libraries
 libc6.1-udeb - GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - GNU C Library: NSS helper for files - udeb (udeb)
 locales    - GNU C Library: National Language (locale) data [support]
 locales-all - GNU C Library: Precompiled locale data
 nscd       - GNU C Library: Name Service Cache Daemon
Closes: 544838 551903 552453
Changes: 
 eglibc (2.10.1-3) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * patches/hurd-i386/local-bigmem.diff: Fix patch.
 .
   [ Aurelien Jarno ]
   * patches/s390/submitted-getutmpx.diff: new patch to fix getutmpx() on
     s390.  Closes: #544838.
   * patches/any/submitted-missing-etc-resolv.conf.diff: new patch to fix
     name resolution with empty or missing /etc/resolv.conf.  Closes:
     #552453.
   * debian/sysdeps/i386.mk: build with gcc-4.3 on i386.  Closes: #551903.
Checksums-Sha1: 
 a900f878efdcc57068a5e9f2d7a7ac753f9db5b7 2755 eglibc_2.10.1-3.dsc
 9a53099f2c9432c3ff5d0ac20a20575c5e4f80c5 766936 eglibc_2.10.1-3.diff.gz
 4a23a77d3accce2793a29ae2e79ea7e9e5ab0052 1811742 glibc-doc_2.10.1-3_all.deb
 dcac2bfdddac07be43321c65ba5a9b54a9873925 11343326 eglibc-source_2.10.1-3_all.deb
 67b73e280a716db80d742e7a330f2e424af66ff6 4748174 locales_2.10.1-3_all.deb
 27022c73c7e9e165cf14505ba4324e6eb9f38728 4226272 libc6_2.10.1-3_amd64.deb
 7c82e8bf47c1b44547d640b34d32d99ad1fbcf8b 2546592 libc6-dev_2.10.1-3_amd64.deb
 2b063095f263628965db9ba323ec32906c7029b2 1991104 libc6-prof_2.10.1-3_amd64.deb
 66101b7c3f6144b269ad71d322bfdfdbcaaf056a 1514712 libc6-pic_2.10.1-3_amd64.deb
 a1f6f3c359b6e96af1ae373b13dfe99e2b0fbb49 726152 libc-bin_2.10.1-3_amd64.deb
 51bafc73bcfccdbb369357ed04f23f899fdcdf09 199248 libc-dev-bin_2.10.1-3_amd64.deb
 dc081f9d5c345417ee7c0df8ecd490811f8e84e7 3045818 locales-all_2.10.1-3_amd64.deb
 395ea6d1a85a68b3ffb0490a740f2908675c2557 3775448 libc6-i386_2.10.1-3_amd64.deb
 cff60e8b52794624ff5c8eee48e9266ccb702139 1498474 libc6-dev-i386_2.10.1-3_amd64.deb
 f6b020f64e97318e2e2ea71c397577a17338d030 191558 nscd_2.10.1-3_amd64.deb
 fd952ea93512c560eabb6b0f1a96fb19efd86ae8 10268018 libc6-dbg_2.10.1-3_amd64.deb
 4f4c1c90ff37556035fc93b12b0ff2c30a575708 1134298 libc6-udeb_2.10.1-3_amd64.udeb
 db425f8d1c515fe8627a7d0424046a0b6de432eb 11210 libnss-dns-udeb_2.10.1-3_amd64.udeb
 3b6043d731d54ae00aef44d29f0d9942bca09c85 19546 libnss-files-udeb_2.10.1-3_amd64.udeb
Checksums-Sha256: 
 41635d9b9cbd94bbc26a67a64599846b6a92ec8f1ef2977b2c3634fea21ff20c 2755 eglibc_2.10.1-3.dsc
 2bd22cd2f354cec97da7f317ef28fbc5160f9217894878ccc83d6cadfaa55c8b 766936 eglibc_2.10.1-3.diff.gz
 0cc0d17bf17e124387471b8adb830ed199cadae6924bf2f0568039a5b8a2f2d2 1811742 glibc-doc_2.10.1-3_all.deb
 135a177a75bc1c0d78655469726bc72ae6570bb6e1293af6f3c5db5dcca57ece 11343326 eglibc-source_2.10.1-3_all.deb
 968ddb21d7872c1e13d0d204f5a02abdad57b86d64c35cea6b2bc300408ca61f 4748174 locales_2.10.1-3_all.deb
 d3396d7627c6d3cfe1f8ae04e51a1e6c25fef7adaa4bdb4eb52cddb72d9d5e59 4226272 libc6_2.10.1-3_amd64.deb
 fffc162170d0cbeaa06ed93d4fe3dc1cb9ecf935fcd87fe69b92268c6d3113c6 2546592 libc6-dev_2.10.1-3_amd64.deb
 2d61040db0cfa8ae7ae5fcd99d6540ed6f545017b125ef387e13e47bbec5eda5 1991104 libc6-prof_2.10.1-3_amd64.deb
 b3728e26d89617f10415d3c17d7bcd0ad6edb3c796b3867253ea86985c3c1fd7 1514712 libc6-pic_2.10.1-3_amd64.deb
 5dd8669584ab0d485f573419c81d7ac46fd4300dab30dd491a4989bca5edc77b 726152 libc-bin_2.10.1-3_amd64.deb
 b25336fde0b6e3c0787315d1f6881cf7916b55cd374bf5f2b77d194dc9acf1f8 199248 libc-dev-bin_2.10.1-3_amd64.deb
 16d95aab0152ae2044aa151186928d46c92f0cb6c1a35728c2ec31dc48ba4602 3045818 locales-all_2.10.1-3_amd64.deb
 11c5708a5c5ee4b79a33bf1739a9828a7a89bc94be80fe2decc841b0c8c90560 3775448 libc6-i386_2.10.1-3_amd64.deb
 28b3786bb17821412209c1d12cb68dd17d00534be0893d2cb33cfc8353f5bac9 1498474 libc6-dev-i386_2.10.1-3_amd64.deb
 dbf166d0826d684d253011afb9ca041fb9f23c9fdc15bf9e3775709c8df799bf 191558 nscd_2.10.1-3_amd64.deb
 93f2d5e942a096969457dc694c3e6e96f436bcd6349a7a651419762153ffbec5 10268018 libc6-dbg_2.10.1-3_amd64.deb
 ffefb8b3bb33b8252a69189f62865e34993fd8d4829c21823183f508518d3ccf 1134298 libc6-udeb_2.10.1-3_amd64.udeb
 93add7556464995f3cf368933306f02b8f2ae80df3faf30c7e6251aa70eaa88e 11210 libnss-dns-udeb_2.10.1-3_amd64.udeb
 2be494249198a37830b2bc7eb1065dfdc7e28984986099f652f699a848bdde0d 19546 libnss-files-udeb_2.10.1-3_amd64.udeb
Files: 
 37a5dd84aef12c77fcfae110495ef494 2755 libs required eglibc_2.10.1-3.dsc
 1e146e554622608fc28ec05d25be61c1 766936 libs required eglibc_2.10.1-3.diff.gz
 4a549f0c970cc518f649ebd626e18ce3 1811742 doc optional glibc-doc_2.10.1-3_all.deb
 f663f6ecd86bca98880b1e89241eadd4 11343326 devel optional eglibc-source_2.10.1-3_all.deb
 93348c90453d3cabbf841900c4a461ec 4748174 libs standard locales_2.10.1-3_all.deb
 5fa4b4507ff3158cfdcc31f3db849f6d 4226272 libs required libc6_2.10.1-3_amd64.deb
 bf59f39d8f028ba96dfe7c85b5d9a7c1 2546592 libdevel optional libc6-dev_2.10.1-3_amd64.deb
 8ef6a6e2822994daf961982c270529b3 1991104 libdevel extra libc6-prof_2.10.1-3_amd64.deb
 430770dd8eec694f460c2725269e59ea 1514712 libdevel optional libc6-pic_2.10.1-3_amd64.deb
 c4acf5f2e7b382be3c9a7d48f67e7cd5 726152 libs required libc-bin_2.10.1-3_amd64.deb
 2e0c91464e1cb1c29167f351a5d5f14f 199248 libdevel optional libc-dev-bin_2.10.1-3_amd64.deb
 accdd6634c9b385a4c7d1f83f5700294 3045818 libs extra locales-all_2.10.1-3_amd64.deb
 ad96b81f3dd197a797c65ef1fa38ae0c 3775448 libs optional libc6-i386_2.10.1-3_amd64.deb
 a4bc2030425b8fdb042ac1e22a49627e 1498474 libdevel optional libc6-dev-i386_2.10.1-3_amd64.deb
 2c2dd6e07b2ba0eae3a17f65b5486334 191558 admin optional nscd_2.10.1-3_amd64.deb
 2806c199f75e7beb3ea7c492fbcad857 10268018 debug extra libc6-dbg_2.10.1-3_amd64.deb
 4a54559d84280a8cb7d895f5c56650cd 1134298 debian-installer extra libc6-udeb_2.10.1-3_amd64.udeb
 00cc8e12a1d88e39d7188472ef2c1c39 11210 debian-installer extra libnss-dns-udeb_2.10.1-3_amd64.udeb
 ad66e29da32520cea22065c63c042188 19546 debian-installer extra libnss-files-udeb_2.10.1-3_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFK5gdow3ao2vG823MRAq6NAJwJmlsTIk0TZfPl4gjMD+QbU11eRACeLKpF
Sl1E2IvCm80+ZAWA3qBOiH4=
=3Jcf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Nov 2009 07:29:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:33:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.